.main-logo {
   width: 100%;
}

.text-2xl {
   font-size: 16px !important;
   line-height: 21.5px !important;
}

.image-one {
   background-image: url('../images/gallery/1.jpg');
   background-size: cover;
}

.gallery {
   height: 230px;
   width: 268px;

}

.happy-beaver {
   display: block;
   max-width: 375px;
   margin: auto;
   margin-top: 50px;
}

.gallerybox {
   height: 100vh;
}

.gallerybox-h2 {
   margin-top: 100px;
}

@media screen and (max-width: 704px) {
   .gallery {
      height: 100%;
      width: 100%;
      padding: 30px;
   }

   .gallerybox-h2 {
      font-size: 40px !important;
      max-width: 100%;
   }

   .main-logo {
      width: 70%;
   }

   .max-w-7xl {
      max-width: 100% !important;
   }

   .happy-beaver {
      max-width: 290px;
   }
}

@media screen and (min-width: 768px) {
   .gallery-beaver {
      max-width: 50%;
   }
}

.to-treatment {
   background: linear-gradient(90deg, rgb(221 221 221) 0%, rgb(153 215 179) 63%, rgb(196 193 167) 100%) !important;
}

@media (min-width: 1024px) {
   .lg\:grid-cols-3 {
      grid-template-columns: repeat(4, minmax(0, 1fr)) !important;
   }
}